<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.035999298096</MDI>
      <MDI key="STATISTICS_MEAN">9.2719815355006</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.3769998550415</MDI>
      <MDI key="STATISTICS_STDDEV">5.8662131680999</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
